/* =============================================================
   FONTES SERVIDAS DO PRÓPRIO SITE (2026-08-04)
   Antes vinham do Google Fonts e do Fontshare, e esses serviços
   recebiam o IP de quem visitasse a página. Decisão da Lilla:
   trazer para cá, para 'esta página não coleta dados pessoais'
   valer ao pé da letra e a página não depender de serviço de fora.
   Licenças: Bricolage Grotesque e Mansalva sob SIL Open Font
   License; Switzer sob a licença da Fontshare (ITF).
   ============================================================= */

@font-face {
  font-family: 'Mansalva';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fontes/Mansalva-400-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Mansalva';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fontes/Mansalva-400-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Switzer';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(fontes/Switzer-300.woff2) format('woff2');
}

@font-face {
  font-family: 'Switzer';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fontes/Switzer-400.woff2) format('woff2');
}

@font-face {
  font-family: 'Switzer';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fontes/Switzer-500.woff2) format('woff2');
}

@font-face {
  font-family: 'Switzer';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fontes/Switzer-600.woff2) format('woff2');
}

@font-face {
  font-family: 'Switzer';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fontes/Switzer-700.woff2) format('woff2');
}

@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 200 800;
  font-stretch: 100%;
  font-display: swap;
  src: url(fontes/BricolageGrotesque-var-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 200 800;
  font-stretch: 100%;
  font-display: swap;
  src: url(fontes/BricolageGrotesque-var-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
